# Yac::get

(PECL yac >= 1.0.0)

Yac::get — Recuperar los valores de caché

### Descripción

public Yac::get(string|array `$key`, int `&$cas` = `null`): mixed

Recuperar los valores de caché

### Parámetros

`key`

  claves string, o array de multiples claves.

`cas`

  Si no es `null`, se ajustará al caso del artículo recuperado.

### Valores devueltos

mixed en caso de éxito, false en caso de error